Subject: Re: Commission Page
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 14 Apr 2011 14:21:05 -0400

I did speak with him yesterday. I asked him if he could just not show those in the commission report at all.  If they have no barring on the commission, I don't think there would be a reason to show it.  I will follow up with him to see if he can get that in place.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, April 14, 2011 2:12 PM
  Subject: Commission Page

  Mike,

  Did you have an opportunity to talk to Joey about changing up the commission page for the reps?  I've had several people ask about their invoices coming back paid and agree it would be best if we are able to separate invoices sent prior to March 21st versus invoices sent after March 21st.